
Infrastructure - Task #746

Story # 942 (Closed): GMN REST interface spec compliance

Implement HEAD for /log/

2010-08-10 15:28 - Roger Dahl

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version: Sprint-2010.40   

Milestone:  Story Points:  

Product Version: *   

Description

GMN currently does not support a HEAD request for the access log collection.

History

#1 - 2010-10-06 22:29 - Roger Dahl

- Parent task set to #942

#2 - 2010-10-08 16:41 - Roger Dahl

- Status changed from New to In Progress

#3 - 2010-10-11 16:28 - Roger Dahl

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0
